metadata:
  id: lidarr
  name:
    en: Lidarr
  version: 0.1.0
  displayVersion: 2.9.6
  category:
    af: Media
    ar: وسائط
    ca: Medis
    cs: Media
    da: Media
    de: Medien
    el: Πολυμέσα
    en: Media
    es: Multimedia
    fi: Media
    fr: Médias
    he: Media
    hu: Média
    it: Media
    ja: メディア
    ko: 미디어
    nl: Media
    no: Media
    pl: Media
    pt: Multimédia
    ro: Media
    ru: Медиа
    sr: Media
    sv: Medier
    tr: Medya
    uk: Медіа
    vi: Phương tiện truyền thông
    zh: 媒體
  tagline:
    en: ' Looks and smells like Sonarr but made for music.'
  developers: {}
  description:
    en: Lidarr is a music collection manager for Usenet and BitTorrent users. It can monitor multiple RSS feeds for new tracks from your favorite artists and will grab, sort and rename them. It can also be configured to automatically upgrade the quality of files already downloaded when a better quality format becomes available.
  basePermissions:
  - builtin/network/cluster-egress
  - builtin/network/local-net
  - builtin/root
  - tipi/media
  hasPermissions:
  - builtin/network/cluster-egress
  - builtin/network/local-net
  - builtin/root
  - tipi/media
  exposesPermissions: []
  repos:
    Source code: https://github.com/Lidarr/Lidarr
  support: ''
  icon: https://raw.githubusercontent.com/runtipi/runtipi-appstore/master/apps/lidarr/metadata/logo.jpg
  defaultPassword: null
  license: Unknown
  volumes:
    data:
      minimum_size: 1073741824
      recommended_size: 5368709120
      name:
        en: App data
      description:
        en: All data generated by the app
  ports: []
  runtime: !Plugin tipi
  allowedScopes:
  - User
  defaultScope: User
  storePlugins: []
  uiModule: null
  supportsIngress: true
  canBeProtected: true
  saasCompatibility: Unknown
  rawIngress: false
  postInstallRedirect: null
  components: []
  isCitadel: false
  preloadType: !MainVolumeFromSubdir data
containers:
  lidarr: !Deployment
    container:
      cap_add: []
      cap_drop: []
      command: null
      entrypoint: null
      environment:
        PGID: !StringLike '1000'
        PUID: !StringLike '1000'
        TZ: !StringLike UTC
      hostname: null
      image: ghcr.io/linuxserver/lidarr:2.9.6
      privileged: false
      restart: null
      stop_grace_period: null
      uid: null
      gid: null
      volumes:
      - !Host
        name: etc-localtime
        host_path: /etc/localtime
        mount_path: /etc/localtime
        is_readonly: false
      - !Longhorn
        name: data
        mount_path: /config
        sub_path: data
        is_readonly: false
        from_app: null
        from_ns: null
      - !Longhorn
        name: media
        mount_path: /media
        sub_path: null
        is_readonly: false
        from_app: tipi
        from_ns: null
      working_dir: null
      shm_size: null
      ulimits: null
      host_network: false
      exposes:
        udp: []
        tcp: []
      fs_group: null
      service_account: null
      network_policy: null
      has_permissions: []
      additional_labels:
        uses-compat-layer: tipi
    middlewares: {}
services:
  lidarr:
    target_container: lidarr
    type: ClusterIp
    ports:
      udp: {}
      tcp: {}
    cluster_ip: None
    network_policy: null
  lidarr-nirvati-ingress:
    target_container: lidarr
    type: ClusterIp
    ports:
      udp: {}
      tcp:
        8686: 8686
    cluster_ip: null
    network_policy: null
ingress:
- target_service: lidarr-nirvati-ingress
  target_ns: null
  target_app: null
  path_prefix: null
  target_port: 8686
  type: Https
  enable_compression: false
  strip_prefix: false
  auth_exclude: false
  component: null
plugins: {}
secrets: []
custom_resources: []
app_network_policy:
  ingress:
    allow_world:
      allow: true
      allowed_ports: null
    allow_cluster:
      allow: false
      allowed_ports: null
    allow_same_ns:
      allow: true
      allowed_ports: null
    cidrs: []
    pods:
    - namespace: null
      app: null
      match_labels:
        uses-compat-layer: tipi
      allowed_ports: null
      all_namespaces: true
  egress:
    allow_cluster: false
    allow_same_ns: true
    allow_kube_api: false
    allow_world: true
    allow_local_net: true
    dns:
      allow: true
      allowed_lookup_names: null
      allowed_lookup_pattern: null
    fqdns: []
    cidrs: []
    services: []
    pods:
    - namespace: null
      app: null
      match_labels:
        uses-compat-layer: tipi
      allowed_ports: null
      all_namespaces: true
other: []
